PS4 破解系統全速開發!但對主機的版本要求過高!

早前有消息表示,有黑客已經發現 Sony 的 PS4 核心漏洞,有機會可以破解系統,而現在就有最新的消息,就是黑客數個破解小組,確定漏洞可以在 PS4 上運行破解系統。

PS4



Wololo 報導,WebKit 這個漏洞可以在1.76 及更舊版本上的 PS4 運行,是首次了解PS4的內部構造,找到更多的系統漏洞。

PS4 CUH-1200-1

不過有用戶就擔心,Sony PS4的 1.76 系統已經是數十個更新前的版本,現在大部分使用中的 PS4 使用的是最新版本的3.11 系統,要有一台可以被破解的 PS4 可以說是相當困難喔。

限免已完結?不想錯過重大限免應用,可下載《限時情報王》 App 或以 Telegram 追蹤 NewMobilelife 頻道